### Property

# Gtk ConstraintGuide:strength

since: 4.0

#### Declaration

    property strength: Gtk.ConstraintStrength [ read, write ]

#### Description [src]

The `GtkConstraintStrength` to be used for the constraint on the natural size of the guide.

Type: | `GtkConstraintStrength`
Available since: | 4.0

Default value | GTK_CONSTRAINT_STRENGTH_MEDIUM
Getter method | `gtk_constraint_guide_get_strength()`
Setter method | `gtk_constraint_guide_set_strength()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no